卡巴斯基安全管理中心

批准和拒絕軟體更新

2024年7月17日

ID 180195

更新安裝工作的設定可能需要對要安裝的更新進行批准。您可以批准必須安裝的更新並拒絕不能安裝的更新。

例如,您可能想先在測試環境中檢查更新安裝以確保它們不干預裝置操作,僅在這之後允許安裝這些更新到用戶端裝置。

要批准或拒絕一個或幾個更新:

  1. 在主功能表中,轉到操作Kaspersky 應用程式無縫更新

    可用更新清單被顯示。

    受管理應用程式的更新可能需要安裝卡巴斯基安全管理中心特定的最低版本。如果此版本晚於目前版本,則顯示這些更新,但無法核准。同樣,在升級卡巴斯基安全管理中心之前,無法從此類更新中建立安裝軟體套件。提示您將卡巴斯基安全管理中心執行個體升級到所需的最低版本。

  2. 選取您要批准或拒絕的更新。
  3. 點擊批准以核准選取的更新或拒絕以拒絕選取的更新。

    預設值是未定義

您分配了已批准狀態的更新被放置在安裝佇列。

您分配了已拒絕狀態的更新被從先前將其安裝的裝置上移除(如果可能)。而且,它們將來也不會被安裝到其他裝置。

Kaspersky 應用程式的一些更是無法被移除。如果您為其設定了已拒絕狀態,卡巴斯基安全管理中心將不會從先前將其安裝的裝置上移除這些更新。然而,這些更新將來也不會被安裝到其他裝置。

如果您為協力廠商軟體更新設定了已拒絕狀態,則已計畫但未安裝這些更新的裝置將不會安裝這些更新。更新將保持在已將其安裝的裝置上。如果您必須刪除更新,您可以在本機手動刪除它們。

另請參閱:

情境:定期更新 Kaspersky 資料庫與應用程式

此文章對您有幫助嗎?
我們可以如何改善?
感謝您的意見回饋!您正協助我們改善。
感謝您的意見回饋!您正協助我們改善。